### Method

# PangoFc.Font.get_languages

#### Declaration [src]

    PangoLanguage**
    pango_fc_font_get_languages (
      PangoFcFont* font
    )

#### Description [src]

Returns the languages that are supported by `font`.

This corresponds to the FC_LANG member of the FcPattern.

The returned array is only valid as long as the font and its fontmap are valid.

#### Return value

Returns: `PangoLanguage**`
a `NULL`-terminated array of `PangoLanguage`*
Ownership is not transferred to the caller
Can be `NULL`